[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: apt-get works better than yum




-----Original Message-----
From: fedora-list-bounces redhat com [mailto:fedora-list-bounces redhat com]
On Behalf Of Kevin
Sent: Sunday, April 03, 2005 10:54 PM
To: Kam Leo; For users of Fedora Core releases
Subject: Re: apt-get works better than yum

What command are you issuing? use: apt-get update
<package name>  First of all I do: apt-get update on
it's own. it updates everything!

 --- Kam Leo <kam leo gmail com> wrote: 
> On Apr 3, 2005 10:01 PM, Rick Lim
> <ricklim telus net> wrote:
> > Who ever said apt-get was better than yum IMHO is
> right.
> > 
> > On one system apt-get definely worked better, but
> on another system that I
> > upgraded from FC1 to FC3 yum fails miserably and
> so does apt-get, here is
> > what I get, anyone have any ideas on how to fix
> this one????
> > 
> > Fetched 311MB in 32m6s (162kB/s)
> > Checking GPG signatures...
> > Committing changes...
> > Preparing...               
> ###########################################
> > [100%]
> >         file /usr/bin/kmail from install of
> kdepim-3.3.1-1.FC3.1 conflicts
> > with file from package kdenetwork-3.1.4-1
> >         file /usr/bin/kmailcvt from install of
> kdepim-3.3.1-1.FC3.1
> > conflicts with file from package
> kdenetwork-3.1.4-1
> >         file /usr/bin/knode from install of
> kdepim-3.3.1-1.FC3.1 conflicts
> > with file from package kdenetwork-3.1.4-1
> >         file /usr/bin/korn from install of
> kdepim-3.3.1-1.FC3.1 conflicts
> > with file from package kdenetwork-3.1.4-1
> >         file /usr/lib/libkdenetwork.la from
> install of kdepim-3.3.1-1.FC3.1
> > conflicts with file from package
> kdenetwork-3.1.4-1
> >         file /usr/lib/libkdenetwork.so.2 from
> install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file /usr/lib/libmimelib.la from install
> of kdepim-3.3.1-1.FC3.1
> > conflicts with file from package
> kdenetwork-3.1.4-1
> >         file /usr/lib/libmimelib.so.1.0.1 from
> install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file
> /usr/share/apps/kconf_update/kmail.upd from install
> of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file /usr/share/apps/kmail/eventsrc from
> install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file /usr/share/apps/kmail/kmcomposerui.rc
> from install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file /usr/share/apps/kmail/kmmainwin.rc
> from install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file
> /usr/share/apps/kmail/pics/kmmsgdel.png from install
> of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file
> /usr/share/apps/kmail/pics/kmmsgflag.png from
> install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file
> /usr/share/apps/kmail/pics/kmmsgnew.png from install
> of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file
> /usr/share/apps/kmail/pics/kmmsgunseen.png from
> install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file
> /usr/share/apps/kmail/profile-default-rc from
> install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file
> /usr/share/apps/kmail/profile-high-contrast-rc from
> install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file /usr/share/apps/kmail/profile-html-rc
> from install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file
> /usr/share/apps/kmail/profile-purist-rc from install
> of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file
> /usr/share/apps/kmail/profile-secure-rc from install
> of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file /usr/share/apps/kmail/tips from
> install of kdepim-3.3.1-1.FC3.1
> > conflicts with file from package
> kdenetwork-3.1.4-1
> >         file
> >
>
/usr/share/apps/knode/icons/crystalsvg/16x16/actions/message_reply.png
> from
> > install of kdepim-3.3.1-1.FC3.1 conflicts with
> file from package
> > kdenetwork-3.1.4-1
> >         file
> >
>
/usr/share/apps/knode/icons/crystalsvg/22x22/actions/message_reply.png
> from
> > install of kdepim-3.3.1-1.FC3.1 conflicts with
> file from package
> > kdenetwork-3.1.4-1
> >         file
> >
>
/usr/share/apps/knode/icons/crystalsvg/32x32/actions/message_reply.png
> from
> > install of kdepim-3.3.1-1.FC3.1 conflicts with
> file from package
> > kdenetwork-3.1.4-1
> >         file /usr/share/apps/knode/kncomposerui.rc
> from install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file /usr/share/apps/knode/knodeui.rc from
> install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file /usr/share/apps/knode/pics/ctlart.png
> from install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file /usr/share/apps/knode/pics/eyes.png
> from install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file
> /usr/share/apps/knode/pics/greyball.png from install
> of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file
> /usr/share/apps/knode/pics/greyballchk.png from
> install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file /usr/share/apps/knode/pics/group.png
> from install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file
> /usr/share/apps/knode/pics/group_big.png from
> install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file /usr/share/apps/knode/pics/ignore.png
> from install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file /usr/share/apps/knode/pics/mail.png
> from install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file
> /usr/share/apps/knode/pics/newsubs.png from install
> of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file
> /usr/share/apps/knode/pics/pgp-keys.png from install
> of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file
> /usr/share/apps/knode/pics/posting.png from install
> of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file /usr/share/apps/knode/pics/server.png
> from install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file
> /usr/share/apps/knode/pics/server_big.png from
> install of
> > kdepim-3.3.1-1.FC3.1 conflicts with file from
> package kdenetwork-3.1.4-1
> >         file /usr/share/apps/knode/pics/snderr.png
> from 
=== message truncated === 

Find local movie times and trailers on Yahoo! Movies.
http://au.movies.yahoo.com

-- 
fedora-list mailing list
fedora-list redhat com
To unsubscribe: http://www.redhat.com/mailman/listinfo/fedora-list





Sorry I should clarify my posting, I have already upgraded from FC1 to FC3
using the ISO CD rom.

When I now try to update my FC3 using YUM it fails miserably, which it also
failed on another FC3 system, on this other FC3 system apt-get worked
wonderfully.

Now when I tried apt-get on this system it fails with the above errors.

I used apt-get update and then apt-get upgrade.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]